{
	"name": "gulp-2022",
	"version": "1.0.0",
	"description": "",
	"main": "gulpfile.js",
	"type": "module",
	"scripts": {
		"dev": "gulp",
		"build": "gulp build --build",
		"zip": "gulp deployZIP --build",
		"deploy": "gulp deployFTP --build",
		"spritesBuild": "gulp spritesBuild"
	},
	"author": "FLS",
	"license": "ISC",
	"dependencies": {
		"@fancyapps/ui": "latest",
		"air-datepicker": "^3.1.1",
		"choices.js": "latest",
		"gulp-cli": "latest",
		"hystmodal": "^0.5.1",
		"normalize.css": "latest",
		"nouislider": "latest",
		"simplebar": "latest",
		"swiper": "latest",
		"vanilla-lazyload": "latest",
		"webp-hero": "^0.0.0-dev.27"
	},
	"devDependencies": {
		"browser-sync": "latest",
		"del": "latest",
		"gulp": "latest",
		"gulp-autoprefixer": "latest",
		"gulp-clean-css": "latest",
		"gulp-fonter": "latest",
		"gulp-format-html": "latest",
		"gulp-group-css-media-queries": "latest",
		"gulp-if": "latest",
		"gulp-imagemin": "latest",
		"gulp-newer": "latest",
		"gulp-notify": "latest",
		"gulp-nunjucks-render": "latest",
		"gulp-plumber": "latest",
		"gulp-rename": "latest",
		"gulp-replace": "latest",
		"gulp-sass": "latest",
		"gulp-sass-glob": "^1.1.0",
		"gulp-svg-sprite": "latest",
		"gulp-ttf2woff2": "latest",
		"gulp-util": "latest",
		"gulp-version-number": "latest",
		"gulp-webp": "latest",
		"gulp-webp-html-nosvg": "latest",
		"gulp-webpcss": "latest",
		"gulp-zip": "latest",
		"node-sass": "^7.0.1",
		"nunjucks-includeData": "latest",
		"sass": "^1.32.13",
		"terser-webpack-plugin": "^5.3.0",
		"vinyl-ftp": "latest",
		"webp-converter": "2.2.3",
		"webpack": "latest",
		"webpack-stream": "latest"
	}
}
